@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin: 0;
}
a {
	color:#933;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
}
a img {
	border:none;
}
p {
	font-size:80%;
}
dt, dd {
	font-size:80%;
}
td, th {
	font-size:80%;
}
h1 {
	width:900px;
	text-decoration: none;
	font-size: 60%;
	color: #333333;
}
strong {
	color: #0062A2;
}
/*
ベース
-------------------------------------------------------------------*/
#base {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#wrap {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	margin-top: 40px;
}
#bg {
	background-color: #529ccf;
	height: 300px;
}
/*
dental-stamp
-------------------------------------------------------------------*/
#contents {
	width: 800px;
	margin: auto;
}
#contents h1 {
	font-size: 12px;
	margin-left: 40px;
	margin-bottom: 20px;
	width: 880px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#contents h2 {
	font-size: 14pt;
	color: #3E3A39;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/13mobile-seo/h2.jpg);
	padding-left: 40px;
	padding-top: 16px;
	margin-top: 20px;
	padding-bottom: 8px;
	margin-bottom: 20px;
	width: 840px;
	margin-left: 20px;
	background-repeat: no-repeat;
}
#contents h4{
	font-size: 18px;
	color: #DE6500;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DE6500;
	margin-left: 60px;
}
#contents p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 10px;
	margin-left: 60px;
	line-height: 20px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5px;
	color: #666;
}
#contents p.img {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
#contents dl.intro {
	width:800px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 20px;
	margin-left: 40px;
	margin-top: 0px;
	padding-left: 20px;
}
#contents dl.intro dt {
	margin-bottom:5px;
	font-weight:bold;
	padding-bottom: 5px;
	background-color: #C0D7C7;
	margin-top: 5px;
	padding-top: 5px;
	color: #333;
	padding-left: 10px;
}
#contents dl.intro dd {
	line-height: 24px;
	margin-left: 10px;
}
#contents span.text-red {
	font-weight: bold;
	color: #900;
}
